\section{Targeted Papers and Audience}
%% [Guideline]
%% Provide information on targeted papers and audience: (i) Where are the
%% papers from (government labs, universities, industry); (ii) What is the
%% expected profile of the participants (speakers + audience)? (iii) How will the
%% workshop be advertised?

AsHES has a strong history of participation from scientists and researchers
from academic institutions, national laboratories, and industry from all across
the globe.  We will continue to solicit and grow participation from across
these diverse communities.  The profile of the participants will be of speakers
+ audience format.

We will widely advertise the workshop by broadcasting call-for-paper and
call-for-participation via the following ways.
\begin{itemize}
\item Public mailing lists:\\
announce@cs.ucy.ac.cy\\
announce@ipdps.org   \\
hpc-announce@mcs.anl.gov\\
mycolleagues@mailman.ufsc.br\\
performance@merlot.usc.edu\\
publicity@hipeac.net \\
siam-sc@siam.org \\
tcpp-announce@computer.org \\
tcsc@cse.stfx.ca \\
tcsc-bounces@cse.stfx.ca
\item Wiki: \url{http://www.wikicfp.com}
\item Direct mailings through academic, national laboratories,
and industry connections.
\end{itemize}